Page MenuHomePhabricator

Please add <http://journals.plos.org> and <https://pensoft.net> to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Hi! PLOS and Pensoft publishes open access articles. They have valuable images for Commons. Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2018, 12:23 AM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 22 2018, 12:26 AM
Zoranzoki21 moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 436211 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add sites to the wgCopyUploadsDomains whitelist of Wikimedia Commons

https://gerrit.wikimedia.org/r/436211

Zoranzoki21 added a comment.EditedMay 30 2018, 1:45 AM

Scheduled for today deployment between 17:00–18:00 UTC.

Zoranzoki21 closed this task as Resolved.Jun 12 2018, 11:43 PM

Finally done.

Change 436211 merged by jenkins-bot:
[operations/mediawiki-config@master] Add sites to the wgCopyUploadsDomains whitelist of Wikimedia Commons

https://gerrit.wikimedia.org/r/436211

Mentioned in SAL (#wikimedia-operations) [2018-06-12T23:47:48Z] <niharika29@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Add sites to the wgCopyUploadsDomains whitelist of Wikimedia Commons T195270, T195928 (duration: 00m 59s)

Vvjjkkii renamed this task from Please add <http://journals.plos.org> and <https://pensoft.net> to the wgCopyUploadsDomains whitelist of Wikimedia Commons to 5icaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Zoranzoki21 as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Zoranzoki21; removed: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:08 AM
CommunityTechBot assigned this task to Zoranzoki21.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from 5icaaaaaaa to Please add <http://journals.plos.org> and <https://pensoft.net> to the wgCopyUploadsDomains whitelist of Wikimedia Commons.
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Dereckson, Zoranzoki21.
Ixocactus reopened this task as Open.Aug 25 2018, 11:51 PM
Ixocactus added a subscriber: Chicocvenancio.

Hi! Thanks for the work! Now I tried upload this https://zookeys.pensoft.net//lib/ajax_srv/article_elements_srv.php?action=zoom_figure&instance_id=11&article_id=4184, but received the message "Não é possível realizar envios remotos neste domínio." However, Pensoft is here: https://commons.wikimedia.org/wiki/User:CommonsMaintenanceBot/wgCopyUploadsDomains.json

I talked with @Chicocvenancio and he suggests me to reopen this task and ask you to include Zookeys as a subdomain of Pensoft. Could you help with this?

Thank you very much!

Urbanecm closed this task as Resolved.Aug 26 2018, 12:16 PM
Urbanecm added a subscriber: Urbanecm.

I'm creating a follow-up task.